E-Phonic Retro Delay

E-Phonic Retro Delay, VST compatible delay unit.

Programming & design: PJ Arts, info@e-phonic.com
Copyright © 2004 E-Phonic
www.e-phonic.com

VST is a trademark of Steinberg Soft- und Hardware GmbH


Introduction

Retro Delay is a flexible allround delay effect in VST format.
It has the character and sound of a vintage delay unit but features many modern options.
Besides delays, it can produce a wide range of reverb, modulation, chorus, flanger and phaser effects.


Delay section

Delay mode
Retro Delay features 3 delay modes;
1 forwards
2 forwards x-feedback
3 backwards delay

X-feedback: the feeback of the left channel is routed to the right channel and vice versa.
The delay LFO and Pitchbender features are only available in forwards modes.

Man. time (Manual delay times)
Manual delay times can be set to any time from 0 to 6 seconds. When 'short times' is set on, times are divided by 100.
This makes it much easier to handle the times when working with flanger/phaser type of effects.
The 'active' button toggles between 'man. time' and 'BPM time'.

BPM time (BPM tempo synced delay times)
The tempo synced delay times can be set from 1/2 note to 32 notes delay.
'Triplets' mode substracts one third of the selected time from the total time.
This results in more rythmic delays.
The 'active' button toggles between 'man. time' and 'BPM time'.

Feedback
Controls the amount feedback.
The '1 pass' button toggles one feedback pass mode.
This means that the first feeback is not passed trough the effects sections and stays unaffected.
The 'Neg' button stands for negative feedback.
This option makes it possible to create phaser effects when used with short delay times.

There is an build-in limiter to keep the volume on a decent level when there is too much feedback, saturation or resonance. The limiter settings cannot be modified or controlled.


Filter section

The filter is a 24dB/oct resonant filter.
It has 5 different modes:
1 lowpass
2 bandpass
3 highpass
4 lowshelf
5 highshelf

The cutoff frequency can be modulated by the filter LFO.
To save CPU power, you can turn the filter section off when not using it.


Distortion section

The distortion has 2 different modes:
1 Saturation, a softer and more smooth sounding distortion.
2 Digital clipper, a digital sounding clipping distortion.

To save CPU power, you can turn the distortion section off when not using it.


Spring reverb section

The spring reverb is an old fashion reverb, inspired by various 60's reverb models.
Available modes are stereo or mono.
You can change the character of the reverb by tweaking the 'color' knob.
The 'mix' parameter controls the dry/wet amount.

To save CPU power, you can turn the reverb section off when not using it.


Fade section

When using long decaying or even not decaying delays, you might want to use a fade-out at some times in you music.
The fade section does just that.
By setting the 'fade' knob to any time from ~0 to 6 seconds and pressing (and holding) the 'go/stop' button, it will make a fade-out to zero.

The 'panic' button clears the delay buffer instantly.


LFO Sections

Delay time / Filter cutoff LFO

Retro Delay features 2 LFO's.
One is routed to the delay time and the other is routed to the filter cutoff.
There are 4 selectable shapes:
1 sine
2 triangle
3 ramp
4 envelope follower

The 'rate' is always BPM tempo synced.
Rates can be set from 1/2 note to 32 notes.
When using the 'mult' button, you can multiply these times by 1, 2, or 4.
The 'depth' knob controls the amount of modulation that will be applied to the delay times or filter cutoff.
With the depth mode you can inverse the LFO signal for the left and right channel.

The delay time LFO is only available when the delay mode is set to 'forwards' or 'forwards x-feedback'.


Main section

There are 3 final parameters to control the delay.
The 'dry/wet' parameter contols the amount of dry and wet signal to output.
'Volume' determens the final output volume.
The pitch bend wheel lets you change the delay times smoothly and results in pitched delays.
This feature is only available when the delay mode is set to 'forwards' or 'forwards x-feedback'.


Credits

Thanks go out to:
RV for providing information about the Roland Space Echo.
Beta testing: Rob, Anthony, Dean and Josh from the KVR-VST forum.